# Exercise 8-2 Favorite Book
# Learning Objective: Create a function that takes one argument. 

title = input("What is a good book?")


def favorite_book(title):
    print(f"One of my favorite books is {title}")

favorite_book(title)